@Echo off

REM This .BAT file creates the the complete set of diskettes required
REM to install DOS TCP/IP stack from diskette.
REM
CLS
REM Test for CDROM

IF EXIST LOADDSKF.EXE GOTO START

ECHO CRT001 - This program must be started from your CD-ROM Drive.

GOTO EXIT
:START
CLS
ECHO CRT004 - You will need 3 blank diskettes to create TCP/IP installion diskettes
ECHO CRT003 - Label a blank diskette "TCP/IP - DOS Diskette 1" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating TCP/IP Diskette 1.
LOADDSKF %1\QCA400\WIN16\TOOLS\D1.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
ECHO CRT003 - Label a blank diskette "TCP/IP - DOS Diskette 2" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating TCP/IP Diskette 2.
LOADDSKF %1\QCA400\WIN16\TOOLS\D2.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
ECHO CRT003 - Label a blank diskette "TCP/IP - DOS Diskette 3" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating TCP/IP Diskette 3.
LOADDSKF %1\QCA400\WIN16\TOOLS\S1.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause

GOTO EXIT

:BAD
ECHO CRT002 - A problem occured while creating the installation
ECHO diskettes. Please refer to the README.TXT file located in                                                                                          ECHO diskettes.  Refer to the README.INS file located in
ECHO the README directory on the CD-ROM for additional help.

:EXIT

